Sound: Fade out...

A command to gradually decrease the amplitude of a selected Sound.

## Settings

Channel
  determines whether you want to fade all channels or only a selected channel.
Time (s)
  determines where the fade-out will take place. If time is later than the end time of the sound, the end time of the sound wil be used.
Fade time (s)
  determines the start point and the endpoint of the fade-out with respect to the time argument. Depending on the sign of fadeTime, time is either the start or the end position of the fade-out. If fadeTime is positive, fade-out will take place between time and time+fadeTime. If fadeTime is negative, fade-out wil take place between time+fadeTime and time.
Silent to end
  Make the sound silent after the fade-out finishes.

## Algorithm

Multiplication with the first half period of a (1+cos(x))/2 function.